Send a Statement
POST
https://api.mpay.com.au/mAccount/v1/sendStatement
acceptstringGenerated from available response content types
bodyobjectRequest body used to select the mAccount and period covered by a statement.
200Successful validation. The statement was queued for delivery.
400<p>Bad request. The request could not be processed because one or more fields failed validation, were malformed, or were missing.</p>
401<p>Unauthorized. The API key was missing, invalid, or is not permitted to access the requested mAccount.</p>
500Internal server error. An unexpected condition prevented the Platform from completing the request. Retry the request or contact Monoova support quoting the traceLogId.
curl --request POST \
--url https://api.mpay.com.au/mAccount/v1/sendStatement \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"accountNumber": "4212800000000001",
"frequency": "Custom",
"startDate": "2018-07-11T00:00:00",
"endDate": "2018-08-11T00:00:00"
}'